
body										{
	color:#565656;
	font-family:Tahoma, 'Geneva', sans-serif;
	font-size:13px;
	background-color: #1a2044;
	background-image: url(../images/back1.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
textarea								{ font-family:Arial, Helvetica, sans-serif; font-size:13px; }


img.r										{ float:right; margin:2px 0 20px 20px; }
img.l										{ float:left; margin:2px 20px 10px 0; }


p, ol, label, .submit
												{ font-size:13px; margin-top:0.7em; }
a												{ font-family:Tahoma, 'Geneva', sans-serif; color:#565656; font-size:13px; text-decoration:underline; }
a:hover									{ color:#1a2044; text-decoration:underline; }

 ol									{ margin-left:14px; }

p em
{
	font-size:13px;
}

td.first {white-space:nowrap;}

td
{
	padding-right:3px; padding-bottom:13px;height:40px;
}

.tdmenu
{
	padding-right:0px; padding-bottom:0px;height:0px;
}
.tdmenu td
{
	padding-right:0px; padding-bottom:2px;height:0px; vertical-align: top;
}

.table_cont {
	margin: 0px;
	padding: 0px;
}
.table_cont2 {
	margin: 0px;
	padding: 0px;
}

.table_cont td
{
	padding-right:0px; padding-bottom:4px;height:0px;
}

.table_cont2 td
{
	padding-right:0px; padding-bottom:7px;height:0px;
}



#cadre								{ margin:auto; position:relative; width:930px; }
#cadre_bas								{
	margin:auto;
	position:relative;
	width:900px;
	color: #CCCCCC;
}
#bottom		{	
	background-color: #999999;
	margin:auto;
	position:relative;
	width:100%;

}
#map				{
	display:block;
	position:absolute;
	right:35px;
	top:298px;
	height:300px;
	color: #1a2044;
	text-align: right;
}
#map a											{
	color: #1a2044;
}
#select_language				{
	display:block;
	position:absolute;
	right:35px;
	top:7px;
	height:30px;
	color: #CCC;
	text-align: right;
}
#map_fr				{
	display:block;
	position:absolute;
	right:35px;
	top:7px;
	height:30px;
	color: #CCC;
	text-align: right;
}
#map_de				{
	display:block;
	position:absolute;
	right:35px;
	top:60px;
	height:30px;
	color: #CCC;
	text-align: right;
}
#map_uk				{
	display:block;
	position:absolute;
	right:32px;
	top:65px;
	height:30px;
	color: #CCC;
	text-align: right;
}
#select_language ul			{ margin:0 !important; padding-right:4px; }
#select_language li			{ display:inline; margin-left:0.5em; }
#select_language li:before											{
	content:'|';
	margin-right:0.5em;
	color: #CCC;
}
#select_language a											{
	color: #CCC;
}
#select_language a:hover											{
	color: #CCC;
}
#select_language li:first-child:before
												{ content:''; margin-right:0; }


#header									{ no-repeat center; height:40px; }


/*#menu										{ height:34px; }*/
#titre								{ min-height:83px; position:relative; padding-left: 10px; }
.col_right_titre							{
	display:inline;
	float:right;
	position:relative;
	width:488px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 10px;
}
.col_left_titre							{ display:inline; float:left; padding:10px 0px 0; position:relative; width:294px;}











#content								{
	min-height:100px;
	padding:0px 0px 0;
	position:relative;
}



.col_left							{
	display:inline;
	float:left;
	position:relative;
	width:650px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #666;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 10px;
	left: 10px;
}

.col_left_principal							{
	display:inline;
	float:left;
	position:relative;
	width:690px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	left: 10px;
}

.col_right							{ display:inline; float:right; position:relative; width:284px; background:#d8d7d2;}


.titre_txt {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: 92938E;
	padding-left: 15px;
	padding-bottom: 3px;
	padding-top: 7px;
}
.titre_service {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: 92938E;
	padding-left: 15px;
	padding-bottom: 3px;
	padding-top: 7px;
	line-height: 16px;
}
.texte_service {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: 92938E;
	padding-left: 15px;
	padding-bottom: 3px;
	padding-top: 7px;
}
.conteneur {
	width: 980px;
}
.titre_picture {
	padding-top: 10px;
}

.bloc {
	float: left;
	width: 283px;
}
.bloc2 {
	float: left;
	margin-left: 0px;
	width: 579px;
}
.bloc3 {
	float: left;
	width: 283px;
	margin-top: 20px;
}
.bloc3home {
	float: left;
	width: 283px;
	margin-top: 20px;
	margin-left: 20px;
}
.bloc4 {
	float: left;
	margin-left: 0px;
	margin-top: 17px;
	width: 589px;
}
.bloc4_txt {
	margin-left: 23px;
}



.bloc4_txt ul			{ margin:10px;  }
.bloc4_txt li			{
	margin-left:5px;
	padding-left: 5px;
		text-indent: -13px;

}
.bloc4_txt li:before											{
	content:'•';
	margin-right:0.5em;
	color: #565656;

}












.bloc3_txt {
	margin-left: 9px;
}
.txt {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: 92938E;
	padding-left: 15px;
	font-variant: normal;
	line-height: 14px;
	padding-top: 0px;
}
.lang {
	font-family:Tahoma, 'Geneva', sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: normal;
	font-variant: normal;
	line-height: 14px;
	text-decoration: underline;
}
.lang:link {
	font-family:Tahoma, 'Geneva', sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: normal;
	font-variant: normal;
	line-height: 14px;
	text-decoration: underline;
}
.lang:hover {
	font-family:Tahoma, 'Geneva', sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: normal;
	font-variant: normal;
	line-height: 14px;
	text-decoration: none;
}

.bloc_bas {
float: left;
margin-left: 0px;
width: 218px;
}
.titre_bas {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: 92938E;
	font-variant: normal;
	line-height: 14px;
	padding-top: 5px;
	padding-right: 0px;
}
.txt_bas {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: 92938E;
	padding-left: 8px;
	font-variant: normal;
	line-height: 14px;
	padding-top: 0px;
	padding-right: 5px;
}
.txt_news {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: 434236;
	padding-left: 20px;
	padding-right: 30px;
	font-variant: normal;
	line-height: 14px;
	padding-top: 0px;

}
.picture_bas {
	border: 1px solid #666;
	padding: 2px;

}
.txt_bottom {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666;
	padding-left: 8px;
	font-variant: normal;
	line-height: 14px;
	padding-top: 0px;
	padding-right: 5px;
}
.maison {
	background-color: #FFF;
	background-image: url(../images/fond_maison.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
}
